iPod Touch Application Help

Discussion in 'iPod touch' started by St1nkyfire, Oct 11, 2009.

  1. St1nkyfire macrumors newbie

    Joined:
    Aug 11, 2008
    #1
    iTunes version 9.01
    iPod version 2.2.1

    I restored my iPod and now some of my applications will not reload. This message pops up:

    "Some of the applications in your iTunes library were not installed on the iPod because they are not compatible with this iPod."
     
  2. rdowns macrumors Penryn

    rdowns

    Joined:
    Jul 11, 2003
    #2
    More and more apps require OS 3.0 and above. Example…
     

    Attached Files:

  3. St1nkyfire thread starter macrumors newbie

    Joined:
    Aug 11, 2008
    #3
    The applications were working perfectly before I had to restore my iPod to original settings. Same applications, no updates; but now they are not "compatible."
     
  4. 7even macrumors 6502a

    Joined:
    Jan 11, 2008
    #4
    Was your iPod previously jailbroken, by any chance?
     

Share This Page